<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>SlimPAR64</model>
    <vendor>SquareLED</vendor>
    <author>MMK</author>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <strobe dmxchannel="1">
 	<step type="open" mindmx="0" maxdmx="0" />
  	<range type="linear" mindmx="1" maxdmx="255" minval="1" maxval="20" />
  </strobe>
   <rgb>
  	<red dmxchannel="2" />
  	<green dmxchannel="3" />
  	<blue dmxchannel="4" />
  	<white dmxchannel="5" />
  </rgb>
  <const dmxchannel="6" name="Macros" val="0" />
<const dmxchannel="7" name="Colorchange" val="0" />
  
  </functions>
</device>
